<?php get_header(); ?>
<div id="page">
    <div id="content">
        <?php if ( have_posts() ) : ?>
        <?php while ( have_posts() ) : the_post(); ?>
        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <div class="post-header">
                <h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <p class="meta"><span class="date"><?php the_time( 'M j y' ); ?></span><span class="posted">Posted by <a href="#" class="author"><?php the_author(); ?></a></span></p>
                <div style="clear: both;">&nbsp;</div>
            </div><!--end post header-->
            <div class="entry clear">
                <?php if ( function_exists( 'add_theme_support' ) ) the_post_thumbnail(); ?>
                <?php the_content(); ?>
                <?php edit_post_link(); ?>
                <?php wp_link_pages(); ?>
            </div><!--end entry-->
            <div class="post-footer links">
                <div class="comments"><?php comments_popup_link( 'Leave a Comment', '1 Comment', '% Comments' ); ?></div>
            </div><!--end post footer-->
        </div><!--end post-->

        <?php endwhile; /* rewind or continue if all posts have been fetched */ ?>
        <div class="navigation index">
            <div class="alignleft"><?php next_posts_link( 'Older Entries' ); ?></div>
            <div class="alignright"><?php previous_posts_link( 'Newer Entries' ); ?></div>
        </div><!--end navigation-->
        <?php else : ?>
        <?php endif; ?>
    </div>
    <?php get_sidebar(); ?>
</div>
<div style="clear: both;">&nbsp;</div>
</div>
<!-- end #page -->
</div>
<div style="clear: both;">&nbsp;</div>
</div>
<?php get_footer(); ?>
</body>
</html>
