<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License

Name       : Murky Stairwell 
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20130405

-->
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes();?>>
<head>
<meta name="keywords" content="" />
<meta name="description" content="" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php wp_title(); ?></title>
<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700|Open+Sans:400,300' rel='stylesheet' type='text/css' />
<link href="<?php bloginfo('stylesheet_url'); ?> " rel="stylesheet" type="text/css" media="screen" />
<?php wp_head(); ?>
</head>
<body <?php body_class( $class );?>>
<div id="wrapper">
	<div id="header-wrapper">
		<div id="header" class="container">
			<div id="logo">
				<h1><a href="#"><?php bloginfo( 'name' ); ?></a></h1>
			</div>

			<nav id="menu" role="navigation">
				<?php 
					$args = array(
						'menu_class' => 'menu',        
						'menu' => 'primary-menu'
					);
					wp_nav_menu( $args ); 
				?>
			</nav>

			<!--<div id="menu">
				<ul>
					<li class="current_page_item"><a href="#">Homepage</a></li>
					<li><a href="#">Blog</a></li>
					<li><a href="#">Photos</a></li>
					<li><a href="#">About</a></li>
					<li><a href="#">Contact</a></li>
				</ul>
			</div>-->

		</div>
		<div id="banner">
			<div class="content"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/img02.jpg" width="1000" height="300" alt="" /></div>
		</div>
	</div>
	<!-- end #header -->

<div class="clear"></div>